# math module

This module provides access to the mathematical functions defined by the C standard.

## Functions

def pow(x, y, /)
  Return x**y (x to the power of y).
def log(...)
  log(x, [base=math.e]) Return the logarithm of x to the given base.

## Function documentation

### def math.log(...)

log(x, [base=math.e]) Return the logarithm of x to the given base.

If the base not specified, returns the natural logarithm (base e) of x.